Parameters
JSON body
Request body
application/jsonidstringRequiredReview id.
Soft delete. The order becomes available for a new review; prefer hiding for unwanted reviews.
JSON body
idstringRequiredReview id.
1 status code documented
successbooleanRequired{
"success": false
}POST /bff/review/delete
curl -X POST "https://api.bizkithub.com/bff/review/delete" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"id": "example_id"
}'All BizKitHub public API endpoints require authentication via API key.